"""
出入库模块URL配置
"""
from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import DeviceTypeViewSet, DeviceBatchViewSet
from .dashboard_views import DashboardViewSet

admin_router = DefaultRouter()
admin_router.register('device-types', DeviceTypeViewSet, basename='admin-device-types')
admin_router.register('device-batches', DeviceBatchViewSet, basename='admin-device-batches')
admin_router.register('dashboard', DashboardViewSet, basename='admin-dashboard')

urlpatterns = []

admin_urlpatterns = [
    path('', include(admin_router.urls)),
]

